<!DOCTYPE svg PUBLIC "-//W3C//DTD SVG 1.1//EN" "http://www.w3.org/Graphics/SVG/1.1/DTD/svg11.dtd">
<svg version="1.1" id="Capa_1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px"
	 width="150px" height="150px" viewBox="0 0 200.011 207.511" enable-background="new 0 0 200.011 207.511"
	 xml:space="preserve">
<g>
	<path fill="#C551B4" d="M100.026,207.687c-55.184,0-100.081-44.895-100.081-100.083c0-55.186,44.897-100.08,100.081-100.08
		c55.186,0,100.083,44.895,100.083,100.08C200.109,162.792,155.212,207.687,100.026,207.687z M100.026,22.351
		c-47.008,0-85.255,38.246-85.255,85.253c0,47.015,38.247,85.257,85.255,85.257c47.01,0,85.256-38.242,85.256-85.257
		C185.282,60.596,147.036,22.351,100.026,22.351z"/>
	<circle fill="#FFFFFF" cx="100.026" cy="100.192" r="92.668"/>
	<path fill="#EE71BD" d="M100.026,200.273c-55.184,0-100.081-44.894-100.081-100.081c0-55.189,44.897-100.083,100.081-100.083
		c55.186,0,100.083,44.895,100.083,100.083C200.109,155.379,155.212,200.273,100.026,200.273z M100.026,14.936
		c-47.008,0-85.255,38.249-85.255,85.257c0,47.013,38.247,85.253,85.255,85.253c47.01,0,85.256-38.241,85.256-85.253
		C185.282,53.184,147.036,14.936,100.026,14.936z"/>
</g>
<g>
	<defs>
		<circle id="SVGID_21_" cx="100.953" cy="99.263" r="86.182"/>
	</defs>
	<clipPath id="SVGID_2_">
		<use xlink:href="#SVGID_21_"  overflow="visible"/>
	</clipPath>
	<g clip-path="url(#SVGID_2_)">
		<g>
			<path fill="#2A2B2A" d="M85.142,100.842c0,0-0.978-6.143-0.698-9.213c0.279-3.07,5.72-19.482,5.72-19.482
				s-5.54-11.045-17.996-13.921c-5.125-1.183-38.413,10.138-25.839,41.946l1.477-3.291c0,0,5.15,7.723,2.026,19.102
				c-3.125,11.376-9.55,8.412-9.55,8.412s10.605,9.271,18.419-2.829c0,0,1.355,2.835,0.568,4.419c0,0,13.226-0.812,12.076-18.598
				c0,0,0.458-6.69,1.424-18.249c0.014-0.158,0.032-0.315,0.05-0.471c-0.322,2.946,1.589,5.916,4.127,8.187
				c-0.863,0.528-1.423,1.462-0.984,2.838c0.94-1.109,1.863-1.526,2.406-1.685c0.167,0.123,0.334,0.242,0.503,0.358
				c0.047,0.723,0.257,2.058,1.174,2.058c-0.429-0.021-0.374-0.687-0.272-1.473C81.715,100.128,83.685,100.842,85.142,100.842z"/>
			<path fill="#383737" d="M55.085,97.989c0,0-14.528-3.677-8.874-19.864c5.655-16.187,23.936-19.493,23.936-19.493
				s-10.486,9.691-15.042,21.312C50.55,91.566,55.085,97.989,55.085,97.989z"/>
			<path fill="#383737" d="M68.359,104.206c0,0,3.092,16.561-7.451,20.516c0,0,1.885-3.244-0.961-5.633
				C65.078,115.576,68.359,104.206,68.359,104.206z"/>
			<path fill="#444343" d="M53.271,114.749c0,0,0.214-0.127,0.617-0.364c0.205-0.109,0.441-0.274,0.717-0.465
				c0.282-0.183,0.583-0.423,0.922-0.69c0.662-0.552,1.42-1.283,2.103-2.262c0.682-0.976,1.284-2.189,1.712-3.586
				c0.414-1.403,0.669-2.979,0.758-4.662c0.101-1.682,0.036-3.469-0.076-5.316c-0.118-1.85-0.321-3.759-0.492-5.71
				c-0.172-1.952-0.335-3.943-0.376-5.953c-0.02-2.009,0.072-4.042,0.508-6.009c0.214-0.984,0.517-1.947,0.932-2.855
				c0.419-0.906,0.949-1.75,1.573-2.495c1.24-1.509,2.866-2.548,4.475-3.218c1.616-0.687,3.23-1.046,4.72-1.262
				c1.491-0.214,2.868-0.305,4.085-0.305c0.608-0.018,1.178,0,1.703,0.01c0.525,0.005,1.008,0.034,1.443,0.058
				c0.871,0.034,1.551,0.115,2.016,0.156c0.464,0.042,0.712,0.066,0.712,0.066s-0.249-0.002-0.715-0.01
				c-0.466-0.01-1.148-0.022-2.017-0.014c-0.435,0-0.915,0-1.438,0.024c-0.522,0.02-1.086,0.034-1.688,0.086
				c-1.204,0.073-2.554,0.241-4.004,0.501c-1.447,0.273-2.995,0.689-4.51,1.381c-1.513,0.685-2.978,1.698-4.091,3.093
				c-0.559,0.693-1.03,1.474-1.403,2.315c-0.363,0.847-0.635,1.747-0.835,2.674c-0.402,1.861-0.481,3.826-0.452,5.788
				c0.028,1.966,0.177,3.939,0.337,5.885c0.167,1.947,0.314,3.872,0.407,5.744c0.088,1.873,0.092,3.696-0.061,5.421
				c-0.135,1.725-0.467,3.349-0.958,4.787c-0.497,1.438-1.2,2.666-1.963,3.631c-0.763,0.971-1.581,1.671-2.283,2.192
				c-0.358,0.253-0.678,0.478-0.979,0.639c-0.293,0.172-0.542,0.316-0.755,0.412C53.495,114.639,53.271,114.749,53.271,114.749z"/>
			<path fill="#444343" d="M67.212,103.342c0,0,0.091-0.079,0.263-0.227c0.185-0.134,0.402-0.387,0.658-0.701
				c0.229-0.341,0.488-0.768,0.647-1.316c0.181-0.535,0.274-1.174,0.312-1.875c0.077-1.406-0.113-3.065-0.334-4.847
				c-0.107-0.891-0.246-1.815-0.349-2.759c-0.107-0.945-0.206-1.91-0.281-2.877c-0.058-0.971-0.1-1.943-0.088-2.905
				c-0.008-0.962,0.079-1.909,0.166-2.819c0.062-0.456,0.113-0.906,0.193-1.34c0.091-0.433,0.158-0.86,0.265-1.268
				c0.191-0.82,0.433-1.58,0.686-2.266c0.136-0.341,0.265-0.667,0.389-0.976c0.145-0.302,0.281-0.585,0.411-0.854
				c0.258-0.532,0.542-0.969,0.747-1.337c0.473-0.706,0.751-1.099,0.751-1.099s-0.209,0.435-0.573,1.194
				c-0.155,0.392-0.371,0.852-0.569,1.399c-0.097,0.274-0.201,0.565-0.309,0.873c-0.093,0.31-0.191,0.638-0.293,0.98
				c-0.185,0.687-0.356,1.438-0.498,2.239c-0.141,0.802-0.231,1.653-0.31,2.538c-0.118,1.77-0.101,3.67,0.044,5.572
				c0.061,0.951,0.147,1.903,0.242,2.842c0.099,0.94,0.18,1.87,0.262,2.771c0.151,1.805,0.24,3.523,0.026,4.997
				c-0.096,0.736-0.271,1.405-0.528,1.958c-0.229,0.565-0.572,0.986-0.855,1.308c-0.316,0.304-0.58,0.509-0.779,0.615
				C67.315,103.279,67.212,103.342,67.212,103.342z"/>
		</g>
		<g>
			<path fill="#A63772" d="M123.711,134.657l0.475,0.707c0.318-0.48,0.557-0.936,0.697-1.351
				C124.491,134.198,124.099,134.417,123.711,134.657z"/>
			<polygon fill="#A2195B" points="92.883,112.844 92.579,112.928 92.887,112.904 			"/>
			<g>
				<path fill="#E15297" d="M113.34,119.04c5.805,19.833,29.734,138.01,29.734,138.01c-22.615,11.275-60.987,0.835-63.236-0.075
					c-2.114-0.856-3.328-1.509-3.328-1.509c14.528-57.636,7.562-140.085,7.562-140.085s8.517-3.59,16.514-3.111
					C108.583,112.75,113.34,119.04,113.34,119.04z"/>
				<path fill="#C44587" d="M88.074,147.327c1.395,16.867-4.31,78.023-11.563,108.139c0,0,7.654,3.646,16.31,4.483
					c0,0,3.782-62.503,4.313-85.357c0.287-12.349-0.724-23.308-2.276-32.594C92.756,129.424,86.553,128.936,88.074,147.327z"/>
			</g>
			<g>
				<path fill="#A63772" d="M79.753,137.646c-1.998,0.143-4.153,1.99-4.153,1.99s1.412,2.078,2.361,3.187
					C78.083,142.462,79.72,137.748,79.753,137.646z"/>
				<path fill="#FACA98" d="M105.958,171.207c0.065-0.666,0.222-1.233,0.536-1.5c0,0-1.417-0.361-3.593-0.936l-22.935-5.658
					l4.196-10.097l0.07-0.153l2.78-5.998l2.568-5.536c-0.546-0.499-1.083-0.932-1.607-1.318l-4.426,12.42l-0.001,0.005l4.428-12.425
					c-3.277-2.409-6.1-2.741-8.219-2.364l-1.139,3.208c-0.392,1.111-0.857,2.432-1.37,3.899c-2.633,7.526-6.479,18.739-7.76,23.586
					c0,0.081,0.101,5.917,36.548,5.646C105.948,173.226,105.867,172.125,105.958,171.207z"/>
				<path fill="#D94993" d="M84.073,115.381c-0.431,0.486-8.472,24.255-8.472,24.255s0.949-0.94,2.619-1.568
					c2.438-0.918,6.413-1.168,11.217,3.134l5.153-13.666C89.956,120.578,84.073,115.381,84.073,115.381z"/>
				<path fill="#A63772" d="M87.012,146.865c1.936,0.128,4.108-0.145,6.528-1.047c-1.369-1.863-2.692-3.333-3.96-4.489
					L87.012,146.865z"/>
				<path fill="#A0611B" d="M102.9,168.771L102.9,168.771c-6.869-1.811-21.314-5.735-22.767-7.068l0.134-0.29l-3.579,0.207
					C80.012,164.281,102.9,168.771,102.9,168.771z"/>
				<path fill="#C44587" d="M94.937,128.379c-0.029-0.24-0.347-0.868-0.347-0.868s-0.271,0.539-0.253,0.699l-4.9,12.993
					c0.047,0.042,0.095,0.084,0.143,0.126c1.269,1.156,2.592,2.628,3.96,4.489l1.292-4.49
					C94.832,141.328,95.873,131.818,94.937,128.379z"/>
				<g>
					<g>
						<path fill="#FFEC00" d="M96.709,148.245l1.389,2.374c0,0-2.549,3.879-4.501,1.357c0,0-1.073-1.562,0.373-2.766
							C93.97,149.21,95.01,148.403,96.709,148.245z"/>
						<path fill="#FFEC00" d="M99.867,152.146c0.361-0.211,0.532-0.587,0.384-0.842l-3.036-5.192
							c-0.148-0.254-0.561-0.29-0.92-0.078l0,0c-0.361,0.211-0.533,0.588-0.384,0.841l3.035,5.193
							C99.094,152.321,99.506,152.355,99.867,152.146L99.867,152.146z"/>
						<g>
							<path fill="#FFEC00" d="M101.887,149.861c-1.232,0.721-2.82,0.305-3.54-0.927c-0.721-1.231-0.306-2.821,0.927-3.542
								c1.233-0.718,2.821-0.302,3.542,0.929C103.535,147.553,103.12,149.141,101.887,149.861z M101.529,149.25
								c0.896-0.524,1.196-1.678,0.674-2.571c-0.523-0.895-1.675-1.196-2.57-0.673c-0.894,0.524-1.196,1.675-0.672,2.569
								C99.483,149.469,100.635,149.771,101.529,149.25z"/>
						</g>
					</g>
					<g>
						<path fill="#FBD7BA" d="M96.323,154.675c0.882-1.774,0.336-4.378-1.499-6.388c-1.853-2.03-4.43-2.803-6.282-2.05
							C90.458,148.317,93.306,152.051,96.323,154.675z"/>
						<path fill="#A0611B" d="M89.073,146.061c-0.02-0.023-0.032-0.044-0.037-0.06c-0.029-0.086,0.027-0.202,0.151-0.306
							c0.037-0.031,0.078-0.062,0.121-0.087c0.033,0.007,0.062,0.014,0.085,0.019c0.328,0.065,0.744,0.06,0.936-0.099
							c0.021-0.018,0.031-0.043,0.028-0.069c-0.003-0.027-0.019-0.049-0.041-0.062c-0.327-0.171-0.73-0.115-1.028,0.043
							c-0.174-0.051-0.303-0.123-0.341-0.197c-0.019-0.04-0.014-0.084,0.014-0.134c0.093-0.163,0.422-0.336,0.703-0.368
							c0.043-0.005,0.074-0.044,0.07-0.086c-0.005-0.043-0.044-0.074-0.087-0.07c-0.292,0.034-0.69,0.214-0.822,0.448
							c-0.054,0.092-0.06,0.188-0.018,0.281c0.057,0.109,0.185,0.185,0.313,0.236c-0.012,0.009-0.023,0.018-0.034,0.026
							c-0.178,0.152-0.25,0.327-0.198,0.478c0.006,0.018,0.014,0.035,0.024,0.054c-0.233,0.069-0.369,0.132-0.369,0.132l0.872,0.983
							c0,0-0.024-0.333,0.074-0.412c0.098-0.078,0.587-0.059,0.708-0.144c0.121-0.083,0.054-0.356,0.146-0.465
							c0.092-0.107,0.59-0.177,0.59-0.177C90.171,145.862,89.507,145.952,89.073,146.061z M90.082,145.474
							c-0.134,0.036-0.323,0.044-0.519,0.021C89.729,145.444,89.911,145.431,90.082,145.474z"/>
					</g>
					<path fill="#F4B3D1" d="M121.675,154.121c-1.477-0.069-3.037,0.062-4.643,0.306c-0.399-0.188-0.967-0.328-1.714-0.208
						c-0.404,0.064-1.141,0.468-1.82,0.89c-0.57,0.13-1.141,0.265-1.713,0.404c-0.161-0.343-0.311-0.312-0.793-0.312
						c-0.917,0-1.77,0.984-2.229,0.919c-0.458-0.066-0.59-0.591-1.376-0.33c-0.548,0.183-1.023,0.672-1.42,1.153
						c-1.027,0.235-2.041,0.45-3.032,0.619c-6.1,1.047-13.966-12.194-16.194-12.849c-2.229-0.655-8.385-0.424-10.684,4.688
						c-2.299,5.108,2.065,11.896,2.065,11.896c2.359,1.377,28.512,8.65,29.102,8.65c13.93,1.509,21.532-9.142,21.532-9.142
						S127.383,154.385,121.675,154.121z"/>
					<path fill="#941B80" d="M101.291,160.511c0,0,0.041-0.084,0.122-0.228c0.076-0.146,0.198-0.345,0.371-0.577
						c0.085-0.114,0.187-0.229,0.293-0.352c0.105-0.125,0.23-0.242,0.356-0.367c0.254-0.25,0.55-0.484,0.852-0.711
						c0.31-0.215,0.624-0.425,0.933-0.593c0.306-0.175,0.605-0.315,0.863-0.427c0.258-0.113,0.482-0.185,0.637-0.24
						c0.155-0.052,0.249-0.072,0.249-0.072s-0.312,0.204-0.779,0.512c-0.464,0.307-1.08,0.709-1.673,1.138
						c-0.146,0.11-0.297,0.214-0.438,0.327c-0.137,0.115-0.287,0.212-0.416,0.326c-0.128,0.112-0.265,0.208-0.379,0.316
						c-0.114,0.107-0.232,0.201-0.332,0.295c-0.195,0.188-0.373,0.343-0.478,0.469C101.36,160.447,101.291,160.511,101.291,160.511z
						"/>
					<path fill="#941B80" d="M105.093,159.462c0,0,0.04-0.084,0.12-0.229c0.076-0.144,0.199-0.344,0.372-0.575
						c0.085-0.116,0.187-0.23,0.293-0.353c0.105-0.125,0.229-0.243,0.356-0.368c0.253-0.247,0.55-0.483,0.852-0.71
						c0.31-0.214,0.624-0.424,0.933-0.594c0.307-0.175,0.605-0.313,0.864-0.426c0.258-0.113,0.482-0.185,0.637-0.24
						c0.156-0.05,0.248-0.074,0.248-0.074s-0.312,0.208-0.779,0.514c-0.464,0.307-1.08,0.708-1.672,1.139
						c-0.146,0.109-0.297,0.213-0.438,0.326c-0.138,0.114-0.287,0.212-0.416,0.325c-0.127,0.114-0.265,0.209-0.379,0.318
						c-0.114,0.106-0.233,0.2-0.332,0.293c-0.194,0.189-0.373,0.344-0.477,0.471C105.162,159.398,105.093,159.462,105.093,159.462z"
						/>
					<path fill="#941B80" d="M95.064,155.727c0,0-0.217-0.074-0.599-0.2c-0.189-0.066-0.419-0.146-0.682-0.238
						c-0.132-0.047-0.274-0.091-0.42-0.149c-0.142-0.068-0.292-0.141-0.448-0.214c-0.311-0.15-0.654-0.309-1.009-0.488
						c-0.339-0.209-0.696-0.431-1.066-0.658c-0.363-0.238-0.705-0.534-1.065-0.815c-0.352-0.291-0.665-0.64-1.002-0.96
						c-0.153-0.175-0.294-0.359-0.442-0.539c-0.142-0.186-0.302-0.354-0.419-0.551c-0.252-0.383-0.504-0.761-0.689-1.157
						c-0.216-0.378-0.357-0.779-0.502-1.149c-0.075-0.186-0.117-0.378-0.174-0.555c-0.054-0.179-0.109-0.352-0.14-0.522
						c-0.036-0.171-0.071-0.334-0.104-0.488c-0.02-0.158-0.039-0.306-0.057-0.446c-0.037-0.278-0.042-0.525-0.053-0.726
						c-0.008-0.402,0.022-0.633,0.022-0.633s0.004,0.231,0.054,0.629c0.03,0.196,0.059,0.436,0.121,0.706
						c0.031,0.135,0.063,0.28,0.098,0.431c0.042,0.15,0.085,0.306,0.132,0.47c0.04,0.166,0.103,0.332,0.166,0.502
						c0.066,0.171,0.118,0.354,0.201,0.529c0.162,0.354,0.324,0.728,0.539,1.092c0.188,0.379,0.451,0.73,0.694,1.099
						c0.251,0.364,0.557,0.698,0.842,1.045c0.323,0.312,0.622,0.652,0.961,0.938c0.35,0.273,0.667,0.578,1.015,0.818
						c0.351,0.242,0.69,0.474,1.011,0.694c0.34,0.19,0.661,0.37,0.958,0.536c0.149,0.083,0.292,0.164,0.427,0.24
						c0.139,0.071,0.276,0.127,0.402,0.188c0.254,0.116,0.476,0.219,0.658,0.302C94.857,155.628,95.064,155.727,95.064,155.727z"/>
					<path fill="#941B80" d="M87.265,164.248c0,0-0.236-0.017-0.646-0.056c-0.206-0.015-0.453-0.063-0.74-0.118
						c-0.29-0.043-0.603-0.137-0.95-0.23c-0.339-0.113-0.716-0.226-1.089-0.405c-0.381-0.162-0.772-0.365-1.155-0.609
						c-0.191-0.124-0.388-0.246-0.574-0.391c-0.191-0.137-0.38-0.28-0.555-0.445c-0.365-0.312-0.697-0.671-1.016-1.04
						c-0.303-0.382-0.585-0.781-0.825-1.194c-0.253-0.406-0.438-0.841-0.619-1.256c-0.336-0.841-0.54-1.664-0.637-2.374
						c-0.106-0.709-0.114-1.307-0.1-1.721c0.016-0.416,0.056-0.649,0.056-0.649s0.026,0.235,0.1,0.638
						c0.073,0.402,0.193,0.973,0.385,1.637c0.096,0.332,0.215,0.687,0.348,1.056c0.134,0.369,0.306,0.746,0.481,1.132
						c0.188,0.383,0.398,0.766,0.634,1.142c0.23,0.381,0.5,0.742,0.783,1.089c0.287,0.344,0.586,0.682,0.916,0.976
						c0.325,0.3,0.66,0.58,1.007,0.824c0.167,0.132,0.348,0.234,0.518,0.351c0.168,0.118,0.344,0.215,0.515,0.31
						c0.337,0.199,0.677,0.354,0.986,0.507c0.319,0.128,0.606,0.274,0.872,0.364c0.265,0.095,0.492,0.196,0.691,0.254
						C87.042,164.166,87.265,164.248,87.265,164.248z"/>
					<path fill="#941B80" d="M84.25,163.33c0,0-0.553-0.027-1.352-0.17c-0.199-0.047-0.417-0.098-0.646-0.162
						c-0.226-0.066-0.475-0.119-0.711-0.221c-0.24-0.095-0.493-0.186-0.743-0.292c-0.245-0.123-0.491-0.254-0.737-0.386
						c-0.239-0.146-0.47-0.31-0.698-0.469c-0.213-0.184-0.425-0.36-0.607-0.559c-0.089-0.103-0.181-0.199-0.262-0.301
						c-0.082-0.101-0.145-0.216-0.214-0.32c-0.145-0.201-0.228-0.434-0.302-0.636c-0.03-0.107-0.057-0.207-0.083-0.305
						c-0.01-0.098-0.021-0.193-0.03-0.281c-0.008-0.177,0.004-0.33,0.031-0.451c0.017-0.123,0.06-0.215,0.083-0.274
						c0.026-0.06,0.044-0.09,0.044-0.09s-0.013,0.141,0.029,0.367c0.016,0.113,0.06,0.246,0.108,0.39
						c0.03,0.07,0.062,0.146,0.096,0.224c0.042,0.075,0.086,0.153,0.133,0.235c0.042,0.082,0.112,0.156,0.169,0.237
						c0.055,0.081,0.119,0.163,0.196,0.238c0.135,0.166,0.31,0.31,0.482,0.469c0.171,0.158,0.388,0.286,0.578,0.443
						c0.214,0.134,0.43,0.271,0.646,0.407c0.226,0.125,0.453,0.248,0.674,0.378c0.232,0.109,0.456,0.229,0.676,0.338
						c0.438,0.223,0.863,0.398,1.218,0.589C83.772,163.05,84.25,163.33,84.25,163.33z"/>
					<g>
						<path fill="#DCA36A" d="M101.397,161.21c-0.284-0.284-1.065-0.818-2.087-1.357c-0.077-0.661-0.703-1.52-0.219-1.956
							c0,0,5.145,4.016,5.145,4.017C103.098,162.008,101.914,161.728,101.397,161.21z"/>
						<path fill="#A0611B" d="M95.626,173.135c0.116-0.648,0.266-1.216,0.437-1.71c0.915-2.63,2.429-3.213,2.429-3.213
							c-0.917,1.021-1.501,2.667-1.873,4.282c-0.069,0.303-0.132,0.604-0.187,0.899c-0.257,1.373-0.371,2.625-0.417,3.333
							c-0.025,0.376-0.032,0.598-0.032,0.598l-0.542,0.391c0,0-0.001,0-0.001,0.001c-0.026-0.399-0.041-0.777-0.048-1.143
							C95.364,175.229,95.456,174.093,95.626,173.135z"/>
						<path fill="none" d="M97.371,165.973c-1.521,0.75-2.635,1.614-3.458,2.475c-1.228,1.289-1.799,2.576-2.061,3.49
							c-0.225,0.787-0.226,1.298-0.226,1.298l-0.462,0.515v-1.372c0.041-0.213,0.09-0.415,0.142-0.613
							c0.387-1.496,1.055-2.636,1.815-3.5c1.094-1.244,2.372-1.924,3.258-2.293C97.964,165.312,97.371,165.973,97.371,165.973z"/>
						<path fill="none" d="M97.371,165.973c-1.521,0.75-2.635,1.614-3.458,2.475c-1.228,1.289-1.799,2.576-2.061,3.49
							c-0.225,0.787-0.226,1.298-0.226,1.298l-0.462,0.515v-1.372c0.041-0.213,0.09-0.415,0.142-0.613
							c0.387-1.496,1.055-2.636,1.815-3.5c1.094-1.244,2.372-1.924,3.258-2.293C97.964,165.312,97.371,165.973,97.371,165.973z"/>
						<path fill="none" d="M97.371,165.973c-1.521,0.75-2.635,1.614-3.458,2.475c-1.228,1.289-1.799,2.576-2.061,3.49
							c-0.225,0.787-0.226,1.298-0.226,1.298l-0.462,0.515v-1.372c0.041-0.213,0.09-0.415,0.142-0.613
							c0.387-1.496,1.055-2.636,1.815-3.5c1.094-1.244,2.372-1.924,3.258-2.293C97.964,165.312,97.371,165.973,97.371,165.973z"/>
						<path fill="#DCA36A" d="M104.93,166.823c1.31,0.309,2.196-0.731,3.352-0.885c-0.541,1.128-2.495,4.16-7.246,3.312
							c-0.084,0.169-0.18,0.364-0.287,0.591c-0.508,1.08-1.221,2.758-1.621,4.406c-0.1,0.415-0.186,0.825-0.239,1.226
							c0,0-0.059,0.379-0.302,0.796c-0.182,0.312-0.468,0.642-0.913,0.858c-0.205,0.101-0.443,0.177-0.721,0.213
							c0.121-0.489,1.08-4.401,2.068-7.625C100.076,166.27,102.454,166.461,104.93,166.823z"/>
						<path fill="#A0611B" d="M91.164,172.903v-0.523c0.008-0.045,0.02-0.085,0.029-0.128v-0.015l0.006-0.006
							c0.033-0.158,0.068-0.313,0.107-0.464c0.387-1.496,1.055-2.636,1.815-3.5c1.094-1.244,2.372-1.924,3.258-2.293
							c1.585-0.662,0.991,0,0.991,0c-1.521,0.75-2.635,1.614-3.458,2.475c-0.983,1.032-1.54,2.058-1.86,2.897
							c-0.139,0.516-0.295,1.11-0.4,1.553c-0.026,0.214-0.026,0.338-0.026,0.338l-0.063,0.071l0,0
							c-0.145,0.753-0.451,0.742-0.451,0.742L91.164,172.903z"/>
						<path fill="#FACA98" d="M136.098,155.728c-1.003-3.608-12.573-21.484-12.573-21.484l-4.417,4.342l4.726,15.076l-18.787,7.965
							l0.032,0.141c-0.271,0.074-0.555,0.124-0.842,0.146c-1.139,0.095-2.322-0.186-2.839-0.704
							c-0.284-0.284-1.065-0.818-2.087-1.357c-1.164-0.616-2.641-1.235-4.062-1.491c-0.517-0.093-1.027-0.145-1.511-0.123
							c-8.649,0.924-8.914,7.528-7.329,7.991c0.086,0.024,0.168,0.044,0.248,0.058c1.259,0.242,1.669-0.481,1.669-0.481h0
							c0.173-0.201,0.308-0.431,0.401-0.617c0.673-0.907,1.403-1.318,1.558-1.398c2.391-1.185,5.699-0.864,5.699-0.864
							s-2.246,0.463-3.632,1.255c-1.611,0.845-2.653,1.965-3.293,3.15c-0.85,1.57-0.989,3.249-0.787,4.542
							c0.158,1.008,0.519,1.779,0.911,2.08c1.272,0.974,2.18-0.131,2.18-0.131s-0.277,0.802-0.242,1.721
							c0.031,0.811,0.304,1.714,1.232,2.241c1.293,0.732,2.444,0.31,3.088-0.07c-0.026-0.399-0.041-0.777-0.048-1.143
							c-0.028-1.344,0.064-2.48,0.234-3.438c0.116-0.648,0.266-1.216,0.437-1.71c0.915-2.63,2.429-3.213,2.429-3.213
							c-0.917,1.021-1.501,2.667-1.873,4.282c-0.069,0.303-0.132,0.604-0.187,0.899c-0.257,1.373-0.371,2.625-0.417,3.333
							c-0.025,0.376-0.032,0.598-0.032,0.598c0.367,0.057,0.689,0.058,0.968,0.019c0.121-0.489,1.08-4.401,2.068-7.625
							c1.056-3.446,3.433-3.255,5.909-2.893c0.849,0.124,1.423-0.045,1.819-0.321C106.749,166.502,137.102,159.338,136.098,155.728z
							 M97.371,165.973c-1.521,0.75-2.635,1.614-3.458,2.475c-1.228,1.289-1.799,2.576-2.061,3.49
							c-0.225,0.787-0.226,1.298-0.226,1.298l-0.462,0.515v-1.372c0.041-0.213,0.09-0.415,0.142-0.613
							c0.387-1.496,1.055-2.636,1.815-3.5c1.094-1.244,2.372-1.924,3.258-2.293C97.964,165.312,97.371,165.973,97.371,165.973z"/>
					</g>
				</g>
				<g>
					<path fill="#DCA36A" d="M110.153,167.689c0.147-0.374,0.652-1.175,1.373-2.076c-0.192-0.637,0.242-1.432-0.577-1.882
						c-0.818-0.45-3.122,5.734-3.122,5.734C108.911,169.095,109.884,168.369,110.153,167.689z"/>
					<path fill="#A0611B" d="M120.193,176.333c-0.364-0.55-0.728-1.012-1.083-1.397c-1.886-2.05-3.507-1.981-3.507-1.981
						c1.249,0.572,2.439,1.851,3.422,3.184c0.184,0.249,0.361,0.5,0.53,0.75c0.782,1.157,1.384,2.261,1.708,2.891
						c0.173,0.333,0.267,0.536,0.267,0.536l0.653,0.142c0,0,0.001,0,0.001,0c-0.134-0.376-0.271-0.726-0.41-1.066
						C121.266,178.148,120.729,177.142,120.193,176.333z"/>
					<path fill="none" d="M115.742,170.455c1.693,0.084,3.06,0.432,4.157,0.896c1.64,0.692,2.675,1.646,3.28,2.382
						c0.52,0.631,0.724,1.099,0.724,1.099l0.629,0.291l-0.548-1.262c-0.121-0.177-0.247-0.343-0.373-0.505
						c-0.95-1.217-2.017-1.997-3.058-2.487c-1.499-0.707-2.943-0.821-3.903-0.807C114.935,170.086,115.742,170.455,115.742,170.455z
						"/>
					<path fill="none" d="M115.742,170.455c1.693,0.084,3.06,0.432,4.157,0.896c1.64,0.692,2.675,1.646,3.28,2.382
						c0.52,0.631,0.724,1.099,0.724,1.099l0.629,0.291l-0.548-1.262c-0.121-0.177-0.247-0.343-0.373-0.505
						c-0.95-1.217-2.017-1.997-3.058-2.487c-1.499-0.707-2.943-0.821-3.903-0.807C114.935,170.086,115.742,170.455,115.742,170.455z
						"/>
					<path fill="none" d="M115.742,170.455c1.693,0.084,3.06,0.432,4.157,0.896c1.64,0.692,2.675,1.646,3.28,2.382
						c0.52,0.631,0.724,1.099,0.724,1.099l0.629,0.291l-0.548-1.262c-0.121-0.177-0.247-0.343-0.373-0.505
						c-0.95-1.217-2.017-1.997-3.058-2.487c-1.499-0.707-2.943-0.821-3.903-0.807C114.935,170.086,115.742,170.455,115.742,170.455z
						"/>
					<path fill="#DCA36A" d="M109.145,174.243c-2.126,1.319-3.143-0.557-3.143-0.557l0,0c0.009,0.104,0.02,0.205,0.031,0.299
						c0.059,0.541,3.63,3.603,7.652,0.935c0.143,0.122,0.309,0.263,0.498,0.429c0.896,0.787,2.218,2.044,3.24,3.396
						c0.257,0.34,0.501,0.683,0.708,1.029c0,0,0.205,0.325,0.594,0.612c0.291,0.213,0.686,0.402,1.18,0.423
						c0.228,0.011,0.477-0.014,0.745-0.09c-0.304-0.402-2.741-3.609-4.93-6.173C113.377,171.805,111.272,172.925,109.145,174.243z"
						/>
					<g>
						<polygon fill="#FACA98" points="106.001,173.687 106.001,173.687 106.001,173.687 						"/>
						<path fill="#FACA98" d="M115.997,161.915c-0.452,0.173-0.9,0.422-1.337,0.714c-1.201,0.8-2.309,1.955-3.133,2.984
							c-0.721,0.901-1.226,1.703-1.373,2.076c-0.269,0.68-1.243,1.406-2.325,1.775c-0.44,0.15-0.898,0.241-1.334,0.242
							c-0.314,0.267-1.459,0.882-1.525,1.548c-0.079,0.803,0.962,1.699,1.033,2.432c0,0.003,1.018,1.875,3.143,0.557
							c2.128-1.318,4.233-2.438,6.574,0.303c2.189,2.564,4.626,5.771,4.93,6.173c0.273-0.077,0.566-0.206,0.882-0.403
							c0,0-0.094-0.203-0.267-0.536c-0.324-0.63-0.926-1.734-1.708-2.891c-0.168-0.25-0.346-0.502-0.53-0.75
							c-0.983-1.333-2.173-2.612-3.422-3.184c0,0,1.621-0.069,3.507,1.981c0.355,0.385,0.719,0.848,1.083,1.397
							c0.537,0.809,1.073,1.815,1.583,3.059c0.139,0.34,0.276,0.69,0.41,1.066c0.743,0.094,1.966,0.025,2.861-1.164
							c0.643-0.853,0.533-1.788,0.24-2.544c-0.335-0.857-0.908-1.485-0.908-1.485s1.274,0.653,2.052-0.747
							c0.24-0.43,0.265-1.282,0.007-2.269c-0.329-1.268-1.124-2.754-2.53-3.857c-1.058-0.831-2.459-1.444-4.273-1.578
							c-1.587-0.174-3.832,0.293-3.832,0.293s2.907-1.61,5.572-1.474c0.173,0.011,1.006,0.1,1.985,0.663
							c0.16,0.134,0.375,0.29,0.613,0.405c0.001,0,0.001,0,0.001,0.001c0,0,0.664,0.5,1.723-0.225
							c0.066-0.042,0.135-0.094,0.203-0.15C127.17,165.274,124.3,159.321,115.997,161.915z M120.554,170.868
							c1.041,0.49,2.107,1.271,3.058,2.487c0.126,0.162,0.252,0.328,0.373,0.505l0.548,1.262l-0.629-0.291
							c0,0-0.204-0.468-0.724-1.099c-0.605-0.735-1.64-1.69-3.28-2.382c-1.098-0.464-2.464-0.812-4.157-0.896
							c0,0-0.808-0.369,0.909-0.394C117.611,170.047,119.055,170.162,120.554,170.868z"/>
					</g>
					<path fill="#A0611B" d="M124.195,174.343l-0.21-0.482c-0.024-0.037-0.05-0.068-0.076-0.103l-0.006-0.013l-0.008-0.006
						c-0.093-0.129-0.187-0.261-0.283-0.384c-0.95-1.217-2.017-1.997-3.058-2.487c-1.499-0.707-2.943-0.821-3.903-0.807
						c-1.717,0.025-0.909,0.394-0.909,0.394c1.693,0.084,3.06,0.432,4.157,0.896c1.313,0.554,2.232,1.273,2.86,1.918
						c0.332,0.417,0.712,0.898,0.983,1.263c0.111,0.187,0.161,0.299,0.161,0.299l0.086,0.041l0,0.002
						c0.432,0.632,0.708,0.5,0.708,0.5L124.195,174.343z"/>
				</g>
			</g>
			<g>
				<path fill="#D94993" d="M122.006,129.565c-3.194-4.415-7.941-10.626-9.252-11.165c0.966,1.316,2.215,7.406,3.543,15.458
					c0.159,0.969,2.632,4.959,2.632,4.959c1.19-1.302,2.931-3.013,4.782-4.161c0.387-0.24,0.78-0.459,1.172-0.644
					c0.031-0.093,0.063-0.186,0.082-0.274C124.966,133.739,123.714,131.926,122.006,129.565z"/>
				<path fill="#C44587" d="M117.207,136.067c0.553,0.874,1.723,2.75,1.723,2.75s0.487-0.595,1.059-1.153l-3.917-5.165
					C116.303,133.878,116.387,134.77,117.207,136.067z"/>
			</g>
		</g>
		<g>

				<line fill="none" stroke="#A0611B" stroke-width="2" stroke-miterlimit="10" x1="94.129" y1="106.834" x2="94.858" y2="117.518"/>
			<path fill="#FACA98" d="M103.101,116.757l-0.599-7.856c-0.154,0.011-0.237,0.014-0.237,0.014
				c-3.002-0.541-5.702-1.248-8.137-2.08l0.72,10.539l0.004,0.062L103.101,116.757z"/>
			<polygon fill="#A2195B" points="94.849,117.373 94.521,117.462 94.853,117.436 			"/>
			<path fill="#FACA98" d="M94.858,117.086c0.03,0,0.062-0.002,0.094-0.002l-0.038-0.053l0.093,0.052c0.001,0,0.002,0,0.002,0
				l3.388,1.872l5.228,2.889l0.266-2.545l-0.027-0.085l0.196-2.109l0-0.017l0.004-0.037l-0.932-0.296l-0.032-0.427l-8.249,0.677
				L94.858,117.086z"/>
			<polygon fill="#F5AE7F" points="94.413,111.126 100.108,116.207 103.02,115.301 102.502,108.901 94.129,106.834 			"/>
			<g>
				<polygon fill="#AF212F" points="124.525,86.385 124.526,86.385 124.521,86.383 				"/>
			</g>
			<g>
				<path fill="#F9C292" d="M126.278,73.355C124,62.531,107.96,58.311,107.96,58.311l-6.71-3.116l3.845-1.8l-2.726-0.314
					l-11.533,4.982l-8.81,7.59l-1.018,0.878l-0.199,3.268l0.324-0.106l3.938,0.445l-0.139,4.183c0,0-2.33,16.736-0.909,19.851
					c1.421,3.116,14.825,16.85,20.247,15.665c1.05-0.228,1.832-0.25,2.419-0.144c2.019-0.63,4.267-1.473,6.565-2.537
					c5.381-2.49,11.032-6.193,14.627-11.221c0.286-0.449,0.507-1.025,0.677-1.687l-0.226,0.074
					C128.333,94.323,128.554,84.18,126.278,73.355z"/>
			</g>
			<g>
				<path fill="#F5AE7F" d="M127.062,75.888c-0.377-0.466-0.359-5.039-0.257-9.301l-0.526-1.287l-6.538-6.99l-7.722-3.116
					l-6.922-1.8l0,0l-3.845,1.8l6.71,3.116c0,0,16.04,4.22,18.317,15.045c2.276,10.825,2.055,20.967,2.055,20.967l0.226-0.074
					C130.003,88.676,127.709,76.683,127.062,75.888z"/>
			</g>
			<g>
				<path fill="#F9C292" d="M80.134,77.861c-2.603-2.353-7.15-5.657-8.715-1.742c-2.241,5.605,0.623,13.698,6.476,13.512
					c0.569-0.018,1.059-0.102,1.511-0.217C79.375,85.61,79.802,80.909,80.134,77.861z"/>
			</g>
			<g>
				<path fill="#F5AE7F" d="M104.27,109.836c-5.422,1.185-18.404-12.794-19.826-15.909c-1.421-3.114,0.91-19.852,0.91-19.852
					l0.139-4.182l-4.359-0.2l-0.324,0.106l-0.3,4.914c0,0-0.17,1.257-0.376,3.148c-0.332,3.048-0.758,7.749-0.728,11.553
					c0.022,2.892,0.31,5.262,1.104,5.986c0.902,0.82,3.133,3.081,5.788,5.638c2.532,2.438,5.45,5.144,7.977,7.138
					c1.499,1.183,2.861,2.115,3.923,2.592c0.45,0.202,0.851,0.326,1.181,0.349c1.258,0.081,3.968-0.379,7.311-1.422
					C106.102,109.586,105.32,109.608,104.27,109.836z"/>
			</g>
			<g>
				<path fill="#9F621C" d="M80.134,77.861c0,0-0.037,0.781-0.101,2.148c-0.041,0.684-0.056,1.513-0.104,2.462
					c-0.053,0.949-0.053,2.022-0.092,3.189c-0.024,0.584-0.02,1.191-0.008,1.818c0.002,0.627,0.006,1.275,0.009,1.941
					c0.044,1.331,0.126,2.738,0.407,4.104c0.075,0.337,0.17,0.669,0.296,0.961c0.031,0.075,0.063,0.145,0.101,0.207
					c0.034,0.069,0.073,0.124,0.111,0.175c0.037,0.062,0.079,0.084,0.114,0.13l0.208,0.198c0.544,0.52,1.095,1.046,1.652,1.579
					c1.105,1.067,2.229,2.152,3.353,3.238c0.562,0.543,1.125,1.089,1.686,1.629c0.559,0.542,1.12,1.075,1.682,1.591
					c1.116,1.046,2.227,2.063,3.315,3.03c0.553,0.471,1.097,0.934,1.63,1.388c0.248,0.221,0.54,0.438,0.803,0.652
					c0.269,0.221,0.534,0.428,0.799,0.618c0.522,0.4,1.057,0.747,1.574,1.083c0.262,0.146,0.519,0.291,0.772,0.432
					c0.29,0.13,0.527,0.239,0.779,0.3c0.126,0.031,0.241,0.058,0.364,0.06c0.143,0.005,0.284,0.01,0.425,0.015
					c0.268-0.012,0.521-0.012,0.784-0.034c0.523-0.036,1.02-0.102,1.488-0.164c0.933-0.148,1.748-0.296,2.414-0.441
					c0.667-0.143,1.192-0.258,1.547-0.348c0.356-0.086,0.547-0.13,0.547-0.13s-0.184,0.066-0.529,0.19
					c-0.344,0.127-0.851,0.312-1.507,0.512c-0.653,0.207-1.456,0.438-2.391,0.654c-0.47,0.101-0.971,0.208-1.51,0.287
					c-0.267,0.045-0.562,0.062-0.854,0.091c-0.14,0.003-0.282,0.006-0.425,0.01c-0.164,0.006-0.339-0.019-0.498-0.048
					c-0.323-0.058-0.64-0.184-0.912-0.287c-0.289-0.138-0.583-0.28-0.882-0.421c-0.562-0.319-1.136-0.664-1.698-1.059
					c-0.29-0.188-0.568-0.388-0.843-0.591c-0.279-0.208-0.558-0.397-0.847-0.629c-0.555-0.444-1.122-0.896-1.698-1.359
					c-1.12-0.954-2.288-1.93-3.416-2.986c-0.575-0.521-1.143-1.049-1.706-1.584c-0.569-0.538-1.132-1.063-1.692-1.611
					c-1.114-1.094-2.229-2.188-3.325-3.266c-0.546-0.542-1.087-1.079-1.623-1.61l-0.196-0.195c-0.087-0.097-0.19-0.197-0.25-0.297
					c-0.072-0.101-0.134-0.203-0.181-0.302c-0.056-0.101-0.099-0.201-0.137-0.299c-0.158-0.396-0.252-0.781-0.328-1.161
					c-0.279-1.511-0.28-2.95-0.271-4.299c0.062-1.356,0.082-2.631,0.2-3.803c0.102-1.172,0.188-2.246,0.314-3.191
					c0.115-0.949,0.214-1.774,0.317-2.45C80.014,78.635,80.134,77.861,80.134,77.861z"/>
			</g>
			<g>
				<path fill="#F5AE7F" d="M77.521,84.214c0,0,1.723-5.281-2.937-6.127c-1.795-0.099-1.941,2.268,0,4.758
					c1.941,2.492,1.695,3.487,2.316,3.612C77.521,86.581,78.02,86.332,77.521,84.214z"/>
			</g>
			<g opacity="0.5">
				<path fill="#EF836D" d="M94.627,85.886c0,0,10.338-1.505,11.98,0.362c1.643,1.865,1.153,4.029-1.379,4.162
					c-2.53,0.13-12.103,4.513-13.218,0.63C90.896,87.155,93.3,86.057,94.627,85.886z"/>
			</g>
			<g opacity="0.5">
				<path fill="#EF836D" d="M126.405,84.125c0,0-7.81-0.537-8.93,0.952c-1.12,1.485-0.631,3.077,1.269,3.03
					c1.897-0.046,9.299,2.682,9.911-0.284C129.264,84.858,127.406,84.175,126.405,84.125z"/>
			</g>
			<g>
				<path fill="#2A2B2A" d="M128.268,50.013c-8.155-8.349-23.162-5.166-23.162-5.166C64.163,39.85,70.289,73.942,70.289,73.942
					s6.011,3.458,10.07,2.279c4.059-1.179,12.962-9.602,12.962-9.602c0.781,1.197-3.456,7.662-3.456,7.662
					c16.492-3.817,17.767-14.433,17.657-18.322c4.096,0.6,19.705,3.829,20.782,18.322C128.303,74.282,140.694,62.245,128.268,50.013
					z"/>
			</g>
			<g>
				<path fill="#383737" d="M103.83,47.849c0,0-17.091-4.724-24.813,5.545c-7.722,10.271-5.48,15.762-5.48,15.762
					s8.056,11.82,23.891-11.095L103.83,47.849z"/>
			</g>
			<g>
				<path fill="#444343" d="M105.667,49.308c0,0,0.23,0.409,0.533,1.177c0.292,0.769,0.698,1.882,0.96,3.282
					c0.271,1.39,0.444,3.06,0.303,4.848c-0.083,0.891-0.221,1.811-0.471,2.724c-0.259,0.908-0.577,1.82-1.015,2.675
					c-0.417,0.869-0.959,1.666-1.518,2.425c-0.294,0.37-0.602,0.723-0.907,1.07c-0.329,0.323-0.646,0.65-0.971,0.958
					c-0.342,0.288-0.678,0.571-1.007,0.85c-0.349,0.247-0.692,0.491-1.024,0.727c-0.333,0.235-0.684,0.426-1.007,0.63
					c-0.323,0.206-0.646,0.386-0.964,0.542c-0.314,0.164-0.616,0.319-0.902,0.467c-0.293,0.134-0.579,0.245-0.842,0.359
					c-0.528,0.227-0.989,0.417-1.382,0.544c-0.778,0.262-1.224,0.413-1.224,0.413s0.426-0.199,1.167-0.548
					c0.377-0.16,0.818-0.39,1.318-0.66c0.508-0.255,1.06-0.582,1.657-0.94c0.305-0.17,0.611-0.365,0.916-0.584
					c0.305-0.216,0.636-0.419,0.947-0.667c0.311-0.247,0.63-0.501,0.955-0.761c0.308-0.278,0.622-0.562,0.942-0.854
					c0.305-0.303,0.6-0.626,0.908-0.945c0.279-0.343,0.568-0.685,0.846-1.038c0.526-0.73,1.035-1.494,1.423-2.32
					c0.839-1.626,1.296-3.424,1.501-5.13c0.078-0.856,0.141-1.69,0.113-2.485c-0.014-0.792-0.078-1.544-0.175-2.233
					c-0.19-1.378-0.45-2.518-0.684-3.302C105.837,49.746,105.667,49.308,105.667,49.308z"/>
			</g>
			<g>
				<path fill="#5B5859" d="M115.139,46.113c0,0-11.041-2.308-8.684,0.851c2.355,3.159,10.295,2.835,11.323,1.736
					C118.805,47.601,115.139,46.113,115.139,46.113z"/>
			</g>
			<g>
				<path fill="#986227" d="M79.403,78.771c-0.185-0.38-0.469-0.692-0.758-0.986c-0.134-0.158-0.312-0.273-0.468-0.409
					c-0.156-0.134-0.32-0.261-0.502-0.361l-0.524-0.329c-0.178-0.102-0.374-0.179-0.556-0.272l-0.553-0.274l-0.583-0.214
					l-0.582-0.21l-0.144-0.052l-0.131-0.029l-0.307-0.064c-0.102-0.019-0.209-0.05-0.306-0.059l-0.274,0.008l-0.271,0.001
					l-0.271,0.067l-0.27,0.064l-0.245,0.131l-0.245,0.123l-0.212,0.184l-0.211,0.179l-0.172,0.227l-0.174,0.223
					c-0.048,0.082-0.088,0.172-0.132,0.257c-0.199,0.33-0.295,0.717-0.414,1.09c-0.075,0.39-0.163,0.776-0.172,1.181
					c-0.049,0.398-0.013,0.803-0.004,1.208c0.023,0.403,0.091,0.806,0.136,1.209c0.09,0.398,0.158,0.802,0.264,1.196
					c0.123,0.39,0.223,0.788,0.365,1.174c0.148,0.381,0.281,0.772,0.443,1.149l0.521,1.122l0.008,0.016l0.002,0.006
					c0.161,0.286,0.267,0.61,0.47,0.874c0.096,0.133,0.171,0.287,0.285,0.408l0.327,0.377c0.118,0.118,0.247,0.224,0.37,0.336
					c0.119,0.12,0.266,0.203,0.401,0.303c0.134,0.102,0.278,0.19,0.429,0.265c0.149,0.08,0.294,0.168,0.453,0.226
					c0.158,0.061,0.31,0.142,0.475,0.187c0.162,0.049,0.322,0.115,0.488,0.156c0.331,0.087,0.668,0.152,1.013,0.191
					c0.341,0.029,0.689,0.047,1.034,0.015c0.342-0.026,0.698-0.066,1-0.251c-0.278,0.22-0.638,0.317-0.984,0.379
					c-0.352,0.066-0.708,0.081-1.064,0.084c-0.357-0.006-0.714-0.039-1.07-0.098c-0.177-0.028-0.352-0.076-0.528-0.116
					c-0.178-0.039-0.343-0.114-0.516-0.169c-0.173-0.055-0.335-0.138-0.501-0.214c-0.168-0.074-0.329-0.158-0.481-0.261
					c-0.153-0.098-0.318-0.182-0.457-0.305c-0.143-0.115-0.291-0.226-0.428-0.348l-0.386-0.396
					c-0.133-0.128-0.228-0.291-0.343-0.435c-0.24-0.288-0.389-0.628-0.571-0.949l0.01,0.02l-0.575-1.145
					c-0.18-0.389-0.331-0.791-0.497-1.186c-0.154-0.4-0.262-0.817-0.396-1.225c-0.116-0.415-0.193-0.841-0.291-1.261
					c-0.052-0.428-0.129-0.856-0.147-1.292c-0.008-0.434-0.038-0.869,0.017-1.306c0.016-0.438,0.115-0.871,0.206-1.305
					c0.133-0.425,0.266-0.854,0.508-1.244c0.056-0.098,0.107-0.2,0.168-0.296l0.218-0.268l0.22-0.268
					c0.086-0.078,0.181-0.148,0.271-0.222l0.276-0.219c0.102-0.056,0.211-0.104,0.317-0.155l0.323-0.144l0.345-0.066l0.345-0.059
					l0.357,0.013l0.355,0.024c0.11,0.016,0.206,0.052,0.308,0.077l0.305,0.082c0.061,0.018,0.079,0.017,0.175,0.05l0.147,0.063
					l0.589,0.254l0.587,0.254l0.559,0.316c0.184,0.109,0.371,0.209,0.547,0.331l0.51,0.391c0.175,0.122,0.332,0.266,0.481,0.422
					c0.149,0.153,0.315,0.286,0.439,0.462C79.027,78.01,79.265,78.373,79.403,78.771z"/>
			</g>
			<g>
				<path fill="#444343" d="M114.695,50.631c0,0,0.339-0.069,0.94-0.129c0.6-0.05,1.465-0.125,2.503-0.093
					c1.038,0.035,2.255,0.118,3.539,0.365c0.639,0.136,1.303,0.275,1.958,0.491c0.66,0.198,1.312,0.459,1.957,0.738
					c0.631,0.307,1.258,0.633,1.834,1.021c0.588,0.367,1.113,0.812,1.602,1.256c0.49,0.445,0.907,0.934,1.273,1.415
					c0.357,0.488,0.67,0.964,0.915,1.43c0.273,0.448,0.429,0.906,0.596,1.295c0.13,0.402,0.26,0.747,0.336,1.042
					c0.135,0.589,0.212,0.924,0.212,0.924s-0.127-0.319-0.35-0.877c-0.11-0.278-0.279-0.6-0.454-0.976
					c-0.212-0.356-0.415-0.776-0.704-1.194c-0.539-0.855-1.314-1.753-2.264-2.568c-0.477-0.406-0.996-0.793-1.556-1.14
					c-0.55-0.361-1.149-0.662-1.753-0.95c-1.22-0.559-2.51-0.964-3.743-1.266c-1.235-0.282-2.41-0.489-3.428-0.587
					c-1.016-0.098-1.87-0.17-2.471-0.181C115.04,50.629,114.695,50.631,114.695,50.631z"/>
			</g>
			<g>
				<path fill="#444343" d="M74.965,75.599c0,0,0.308,0.326,1.004,0.587c0.347,0.125,0.784,0.241,1.296,0.262
					c0.252,0.042,0.526,0.006,0.811-0.014c0.143-0.008,0.288-0.017,0.438-0.026c0.148-0.03,0.3-0.062,0.454-0.093
					c0.624-0.089,1.264-0.346,1.945-0.583c0.333-0.14,0.664-0.321,1.007-0.482c0.343-0.168,0.696-0.327,1.03-0.549
					c0.679-0.412,1.392-0.818,2.059-1.328c0.682-0.486,1.381-0.969,2.021-1.537c0.65-0.551,1.346-1.047,1.946-1.642
					c0.623-0.566,1.235-1.125,1.827-1.665c0.573-0.564,1.127-1.107,1.652-1.625c0.522-0.518,1.032-0.997,1.476-1.463
					c0.872-0.947,1.634-1.708,2.152-2.254c0.531-0.538,0.833-0.843,0.833-0.843s-0.262,0.342-0.722,0.937
					c-0.473,0.588-1.125,1.448-1.952,2.444c-0.418,0.494-0.9,1.004-1.394,1.557c-0.502,0.548-1.012,1.144-1.585,1.716
					c-0.585,0.563-1.19,1.144-1.804,1.735c-0.602,0.604-1.306,1.122-1.962,1.687c-0.656,0.569-1.377,1.059-2.081,1.547
					c-0.683,0.518-1.442,0.905-2.152,1.311c-0.35,0.213-0.719,0.377-1.087,0.524c-0.368,0.149-0.717,0.312-1.073,0.438
					c-0.729,0.209-1.407,0.433-2.072,0.488c-0.164,0.024-0.323,0.047-0.48,0.07c-0.16-0.002-0.315-0.004-0.467-0.007
					c-0.302-0.007-0.589,0-0.853-0.068c-0.533-0.075-0.978-0.239-1.322-0.404c-0.346-0.168-0.581-0.36-0.733-0.496
					C75.03,75.683,74.965,75.599,74.965,75.599z"/>
			</g>
			<g>
				<path fill="#444343" d="M102.604,46.964c0,0-0.68,0.023-1.863,0.146c-1.183,0.12-2.864,0.367-4.851,0.792
					c-1.985,0.427-4.269,1.083-6.611,2.033c-1.179,0.457-2.352,1.036-3.521,1.655c-1.146,0.66-2.304,1.352-3.36,2.18
					c-1.091,0.784-2.09,1.684-3.034,2.606c-0.909,0.958-1.76,1.944-2.477,2.98c-0.724,1.027-1.358,2.071-1.888,3.099
					c-0.248,0.521-0.525,1.015-0.729,1.522c-0.205,0.505-0.401,0.992-0.59,1.464c-0.176,0.475-0.305,0.943-0.454,1.38
					c-0.149,0.438-0.289,0.855-0.377,1.26c-0.188,0.802-0.412,1.492-0.494,2.084c-0.217,1.168-0.342,1.838-0.342,1.838
					s0.072-0.678,0.2-1.865c0.045-0.597,0.225-1.301,0.365-2.122c0.141-0.823,0.42-1.726,0.704-2.713
					c0.174-0.484,0.356-0.989,0.543-1.51c0.189-0.524,0.451-1.036,0.685-1.58c0.502-1.068,1.104-2.168,1.846-3.229
					c0.723-1.073,1.584-2.098,2.508-3.094c0.958-0.962,1.974-1.903,3.089-2.719c1.098-0.838,2.292-1.533,3.474-2.195
					c1.204-0.618,2.408-1.193,3.615-1.643c1.196-0.48,2.394-0.83,3.53-1.137c1.14-0.296,2.228-0.528,3.238-0.707
					c2.02-0.364,3.73-0.465,4.921-0.524C101.923,46.922,102.604,46.964,102.604,46.964z"/>
			</g>
			<path fill="#383737" d="M132.205,73.838c0,0-4.021-4.511-13.319-4.272c0,0-4.53,1.376-5.257,0.608
				c-0.729-0.77,1.031-2.353,5.268-2.679C123.133,67.166,129.137,69.969,132.205,73.838z"/>
			<path fill="#383737" d="M88.26,75.38c0,0,2.917-4.291,10.863-5.13c0,0,4.01,0.665,4.545-0.071
				c0.534-0.735-1.142-1.886-4.786-1.69C95.237,68.684,90.44,71.743,88.26,75.38z"/>
			<path fill="#F6B580" d="M114.124,86.412c0,0-1.734,3.044-0.473,4.013c1.261,0.971,2.029,0.243,2.215,0
				c0.186-0.24,0.458-2.192,0.458-2.192l-1.565-1.821H114.124z"/>
			<path fill="#9F621C" d="M115.54,86.445c-0.321-0.448-0.756-0.81-1.142-1.203c-0.705-0.717-1.034-1.552-1.5-2.414
				c-0.048-0.087-0.168-0.057-0.198,0.026c-0.611,1.683,1.011,2.944,1.898,4.143c0.462,0.624,0.729,1.467,0.577,2.237
				c-0.199,1.007-1.406,0.72-2.141,0.756c-0.403,0.02-0.531,0.519-0.2,0.741c1.398,0.934,3.441,0.223,3.549-1.581
				C116.442,88.157,116.111,87.248,115.54,86.445z"/>
			<path fill="#422918" d="M93.148,78.912c0,0-0.073,0.047-0.207,0.097c-0.132,0.054-0.324,0.11-0.558,0.142
				c-0.232,0.033-0.506,0.027-0.799-0.02c-0.292-0.055-0.604-0.152-0.9-0.34c-0.074-0.048-0.146-0.095-0.216-0.148
				c-0.071-0.06-0.135-0.126-0.2-0.189c-0.066-0.059-0.124-0.136-0.173-0.218c-0.05-0.08-0.102-0.156-0.142-0.237
				c-0.059-0.181-0.131-0.35-0.125-0.519c0.005-0.169-0.006-0.325,0.053-0.451c0.046-0.129,0.095-0.241,0.147-0.329
				c0.061-0.085,0.125-0.15,0.175-0.203c0.102-0.104,0.17-0.15,0.17-0.15s0.027,0.089,0.057,0.221
				c0.015,0.064,0.035,0.142,0.046,0.223c0.028,0.08,0.07,0.164,0.098,0.246c0.016,0.085,0.092,0.152,0.126,0.224
				c0.033,0.073,0.12,0.122,0.157,0.186c0.08,0.05,0.12,0.111,0.209,0.166c0.039,0.026,0.08,0.053,0.116,0.085l0.137,0.083
				c0.081,0.064,0.195,0.109,0.289,0.176c0.106,0.06,0.211,0.117,0.311,0.173c0.211,0.114,0.416,0.237,0.599,0.347
				c0.182,0.116,0.339,0.219,0.451,0.301C93.081,78.854,93.148,78.912,93.148,78.912z"/>
			<path fill="#422918" d="M92.827,81.498c0,0-0.067,0.059-0.196,0.125c-0.128,0.07-0.316,0.146-0.554,0.202
				c-0.234,0.047-0.517,0.08-0.819,0.043c-0.153-0.009-0.308-0.049-0.463-0.088c-0.156-0.045-0.312-0.106-0.464-0.179
				c-0.146-0.086-0.299-0.158-0.426-0.272c-0.135-0.102-0.255-0.215-0.356-0.346c-0.049-0.063-0.102-0.123-0.146-0.186
				c-0.038-0.069-0.076-0.134-0.109-0.2c-0.068-0.129-0.122-0.255-0.148-0.382c-0.068-0.243-0.068-0.456-0.05-0.602
				c0.012-0.146,0.035-0.228,0.035-0.228s0.077,0.051,0.186,0.137c0.052,0.044,0.119,0.093,0.181,0.153
				c0.07,0.05,0.149,0.108,0.235,0.169c0.074,0.065,0.166,0.123,0.257,0.18c0.045,0.028,0.086,0.062,0.131,0.092
				c0.051,0.025,0.097,0.056,0.145,0.082c0.09,0.065,0.193,0.114,0.293,0.171c0.095,0.062,0.206,0.106,0.309,0.161
				c0.104,0.058,0.215,0.103,0.321,0.162c0.113,0.043,0.218,0.105,0.33,0.15c0.229,0.109,0.443,0.209,0.625,0.296
				c0.193,0.093,0.363,0.183,0.485,0.25C92.75,81.453,92.827,81.498,92.827,81.498z"/>
			<path fill="#422918" d="M92.858,82.989c0,0-0.015,0.094-0.077,0.239c-0.06,0.146-0.168,0.341-0.341,0.547
				c-0.172,0.206-0.415,0.413-0.723,0.579c-0.155,0.076-0.324,0.151-0.507,0.196c-0.183,0.047-0.374,0.081-0.571,0.08
				c-0.194,0.01-0.39-0.022-0.578-0.061c-0.189-0.031-0.357-0.124-0.521-0.189c-0.16-0.081-0.294-0.189-0.42-0.282
				c-0.128-0.093-0.215-0.217-0.305-0.317c-0.179-0.2-0.261-0.417-0.323-0.558c-0.059-0.146-0.079-0.234-0.079-0.234
				s0.097,0.018,0.241,0.06c0.072,0.021,0.16,0.044,0.25,0.078c0.089,0.039,0.2,0.056,0.309,0.086
				c0.111,0.026,0.216,0.077,0.337,0.095c0.12,0.019,0.234,0.054,0.354,0.075c0.121,0.004,0.236,0.04,0.356,0.042
				c0.121,0,0.238,0.025,0.359,0.009c0.119,0.009,0.239-0.012,0.363-0.02c0.121-0.011,0.245-0.034,0.368-0.051
				c0.244-0.047,0.489-0.105,0.711-0.162C92.539,83.073,92.858,82.989,92.858,82.989z"/>
			<path fill="#422918" d="M126.679,76.695c0,0,0.05,0.05,0.148,0.116c0.097,0.066,0.24,0.148,0.421,0.216
				c0.182,0.069,0.403,0.117,0.646,0.132c0.245,0.008,0.514-0.012,0.786-0.107c0.068-0.025,0.134-0.05,0.201-0.08
				c0.068-0.036,0.131-0.077,0.195-0.116c0.065-0.035,0.124-0.085,0.179-0.142c0.055-0.055,0.112-0.107,0.159-0.165
				c0.079-0.135,0.169-0.256,0.196-0.395c0.026-0.136,0.064-0.259,0.04-0.371c-0.013-0.11-0.032-0.21-0.057-0.292
				c-0.034-0.077-0.073-0.143-0.104-0.194c-0.062-0.103-0.109-0.153-0.109-0.153s-0.038,0.068-0.086,0.167
				c-0.023,0.05-0.055,0.109-0.078,0.169c-0.038,0.061-0.087,0.12-0.123,0.181c-0.03,0.065-0.103,0.105-0.144,0.157
				c-0.04,0.053-0.119,0.074-0.16,0.119c-0.075,0.026-0.118,0.068-0.199,0.094c-0.037,0.015-0.075,0.03-0.108,0.049l-0.126,0.041
				c-0.078,0.038-0.177,0.052-0.265,0.088c-0.096,0.028-0.191,0.054-0.282,0.082c-0.19,0.053-0.377,0.113-0.544,0.167
				c-0.167,0.061-0.313,0.114-0.419,0.161C126.743,76.663,126.679,76.695,126.679,76.695z"/>
			<path fill="#422918" d="M126.459,78.832c0,0,0.044,0.058,0.136,0.135c0.09,0.082,0.228,0.176,0.407,0.266
				c0.18,0.081,0.401,0.159,0.65,0.185c0.124,0.021,0.255,0.019,0.388,0.015c0.134-0.008,0.27-0.029,0.406-0.058
				c0.133-0.043,0.269-0.071,0.392-0.142c0.128-0.058,0.246-0.125,0.349-0.211c0.052-0.042,0.105-0.079,0.152-0.122
				c0.043-0.048,0.086-0.094,0.125-0.141c0.079-0.092,0.145-0.184,0.189-0.281c0.101-0.183,0.14-0.352,0.151-0.474
				c0.018-0.119,0.014-0.189,0.014-0.189s-0.072,0.028-0.175,0.076c-0.049,0.026-0.112,0.054-0.172,0.09
				c-0.066,0.027-0.14,0.059-0.22,0.094c-0.071,0.036-0.155,0.066-0.239,0.097c-0.043,0.014-0.082,0.034-0.123,0.049
				c-0.046,0.01-0.087,0.027-0.131,0.04c-0.084,0.034-0.177,0.055-0.267,0.081c-0.087,0.033-0.186,0.05-0.278,0.076
				c-0.093,0.025-0.192,0.042-0.287,0.067c-0.1,0.014-0.195,0.045-0.293,0.062c-0.203,0.044-0.394,0.086-0.557,0.122
				c-0.171,0.039-0.325,0.08-0.435,0.11C126.53,78.81,126.459,78.832,126.459,78.832z"/>
			<path fill="#422918" d="M126.16,80.024c0,0-0.006,0.077,0.019,0.205c0.02,0.129,0.073,0.306,0.171,0.503
				c0.102,0.196,0.258,0.409,0.475,0.597c0.112,0.09,0.233,0.181,0.372,0.252c0.138,0.071,0.286,0.133,0.444,0.169
				c0.154,0.045,0.317,0.053,0.476,0.058c0.158,0.01,0.31-0.033,0.454-0.057c0.142-0.034,0.27-0.097,0.39-0.148
				c0.119-0.05,0.213-0.134,0.304-0.198c0.181-0.128,0.286-0.288,0.361-0.389c0.075-0.105,0.106-0.174,0.106-0.174
				s-0.08-0.002-0.204,0.003c-0.062,0.004-0.137,0.008-0.216,0.018c-0.077,0.013-0.169,0.009-0.262,0.013
				c-0.094-0.001-0.189,0.022-0.289,0.013c-0.099-0.006-0.199,0.002-0.298-0.005c-0.099-0.018-0.199-0.009-0.295-0.03
				c-0.096-0.023-0.195-0.024-0.289-0.059c-0.098-0.015-0.19-0.056-0.288-0.083c-0.096-0.031-0.19-0.072-0.286-0.11
				c-0.188-0.082-0.374-0.173-0.541-0.259C126.402,80.15,126.16,80.024,126.16,80.024z"/>
			<g>
				<path fill="#986227" d="M121.71,84.971c-1.95,0.249-3.727-0.336-4.638-1.529c-1.081-1.416-2.024-3.717-1.43-5.922
					c0.314-1.171,1.201-2.777,3.635-3.787l0.075-0.03l0.083-0.019c0,0,0.155-0.034,0.422-0.07c0.893-0.115,3.153-0.233,4.878,1.12
					c1.14,0.895,1.817,2.235,2.013,3.985C127.174,82.515,124.435,84.621,121.71,84.971z"/>
			</g>
			<g>
				<path fill="#FFFFFF" d="M119.628,74.578c0,0,5.601-1.21,6.211,4.243c0.612,5.455-6.21,6.466-8.039,4.067
					C115.971,80.491,115.265,76.387,119.628,74.578z"/>
			</g>
			<g>
				<path fill="#986227" d="M99.445,87.29c-2.3,0.296-4.395-0.396-5.468-1.801c-1.275-1.67-2.387-4.383-1.687-6.986
					c0.372-1.38,1.416-3.273,4.287-4.465l0.087-0.036l0.099-0.022c0,0,0.183-0.042,0.498-0.081c1.051-0.135,3.719-0.277,5.753,1.32
					c1.343,1.055,2.142,2.635,2.373,4.699C105.888,84.394,102.659,86.878,99.445,87.29z"/>
			</g>
			<g>
				<path fill="#FFFFFF" d="M96.991,75.035c0,0,6.604-1.428,7.324,5.005c0.721,6.43-7.322,7.622-9.479,4.795
					C92.677,82.007,91.846,77.167,96.991,75.035z"/>
			</g>
			<g>
				<circle fill="#221E20" cx="121.701" cy="80.747" r="1.039"/>
			</g>
			<g>
				<circle fill="#221E20" cx="99.661" cy="82.309" r="1.114"/>
			</g>
			<g>
				<path fill="#E5332A" d="M110.644,102.375c-0.19,0.006-0.38,0.009-0.566,0.003c-0.028-0.002-0.054,0.002-0.083,0.001
					c-0.057-0.006-0.103-0.01-0.157-0.014c-2.014-0.111-3.803-0.881-5.186-1.722l-0.007-0.002c0,0,0.82,2.224,2.84,2.748
					c2.02,0.523,4.1-1.091,4.1-1.091l-0.015-0.002c-0.249,0.036-0.495,0.062-0.738,0.076
					C110.769,102.375,110.706,102.373,110.644,102.375z"/>
			</g>
			<path fill="#E5332A" d="M111.278,99.882c-0.41,0.085-0.95,0.395-1.458,0.74c-0.38-0.722-0.844-0.99-1.582-1.097
				c-0.917-0.131-2.796,0.535-3.331,0.734c1.213,0.791,2.437,1.221,3.507,1.445c-0.003,0.003-0.008,0.008-0.012,0.011
				c2.349,0.543,4.382,0.139,5.637-0.29l0.005-0.003C112.974,99.956,112.341,99.656,111.278,99.882z"/>
			<g>
				<path fill="#422918" d="M114.04,101.424c-1.255,0.429-3.289,0.833-5.637,0.29c-1.142-0.264-2.356-0.743-3.596-1.575
					l-2.517-1.885c0.845-0.708,1.585-0.861,1.585-0.861c-1.039,0.08-1.713,0.474-2.152,0.928c0,0.001-0.001,0.001-0.001,0.002
					c-0.709,0.738-0.795,1.642-0.795,1.642c0.318-0.596,0.674-1.048,1.028-1.404c0.415,0.405,1.365,1.272,2.696,2.082
					c1.121,0.682,2.52,1.297,4.079,1.573c0.241,0.06,0.59,0.113,1.107,0.149c0.08,0.005,0.16,0.009,0.241,0.013
					c0.192,0.008,0.38,0.005,0.566-0.003c0.063-0.001,0.123,0,0.188-0.003c0.235-0.017,0.462-0.044,0.681-0.081l0.057,0.005
					c1.226-0.173,2.507-0.616,3.812-1.451C115.381,100.844,114.887,101.135,114.04,101.424z"/>
			</g>
			<g>
				<g>
					<path fill="#D94993" d="M78.914,95.334c-0.041,0.842-0.668,1.207-1.511,1.167c-0.843-0.04-1.196-0.886-1.156-1.728
						c0.041-0.843,0.752-4.477,1.594-4.437C78.684,90.375,78.954,94.493,78.914,95.334z"/>
					<path fill="#E15297" d="M78.518,95.101c-0.007,0.41-0.309,0.596-0.72,0.589c-0.412-0.009-0.595-0.416-0.587-0.827
						c0.008-0.412,0.306-2.193,0.717-2.186C78.34,92.685,78.527,94.69,78.518,95.101z"/>
					<path fill="#EB89B7" d="M78.268,94.783c0,0.256-0.122,0.463-0.273,0.463c-0.15,0-0.409-0.262-0.409-0.519
						c0-0.254,0.259-0.553,0.41-0.553S78.268,94.527,78.268,94.783z"/>
				</g>
				<g>
					<path fill="#D94993" d="M78.786,88.895c0,0.453-0.367,0.819-0.818,0.819c-0.452,0-1.009-0.45-1.009-0.901
						s0.557-0.926,1.009-0.926C78.419,87.887,78.786,88.443,78.786,88.895z"/>
					<path fill="#E15297" d="M77.54,88.901c-0.173-0.207-0.146-0.514,0.062-0.687c0.206-0.174,0.634-0.182,0.806,0.025
						c0.173,0.208,0.1,0.639-0.107,0.812C78.094,89.224,77.712,89.108,77.54,88.901z"/>
					<path fill="#EB89B7" d="M77.8,88.3c0.073-0.118,0.229-0.155,0.346-0.083c0.119,0.073,0.192,0.279,0.12,0.398
						c-0.073,0.119-0.296,0.155-0.414,0.082C77.733,88.625,77.727,88.42,77.8,88.3z"/>
				</g>
			</g>
		</g>
	</g>
</g>
</svg>
